SELECT CONVERT(VARCHAR,A.PTARIH,104) 'Tarih',D.ADI 'Departman',A.DEPKODU,UG.ADI 'GrupAdi',U.ADI 'Ürün',
SUM(S.ADET) 'Adet',SUM(S.TUTAR) 'Tutar'  
FROM A_Adisyon  A
JOIN A_AdsSatir S ON S.FISID=A.ID
LEFT JOIN DEPARTMAN D ON D.KODU=A.DEPKODU
JOIN URUN     U ON U.KODU=S.URUNKODU
JOIN UGRUP     UG ON UG.KODU=U.GRUP
GROUP BY CONVERT(VARCHAR,A.PTARIH,104),U.ADI,D.ADI,A.DEPKODU,UG.ADI,U.YAZICI
ORDER BY 1,2,3 ASC